﻿body {
	margin: 0;
	color: #000000;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	line-height: 1.6;
}
p {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
}

/* LINKS */
a:link {
	color: #008080;
	text-decoration: none;
}
a:visited {
	color: #008080;
	text-decoration: none;
}
a:hover {
	color: #993333;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
a.hide:link {
	color: #008080;
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
}
a.hide:visited {
	color: #008080;
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
}
a.hide:hover {
	color: #993333;
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
}
a.hide:active {
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
}
p.deck a:link {
	color: #008080;
	text-decoration: underline;
}
p.subdeck a:link {
	color: #008080;
	text-decoration: underline;
}

/* CONTAINER DIVS */
#page {
	margin: 0 auto;
	width: 100%;
}
#container {
	float: left;
	height: 100%;
	margin: 0 auto;
	width: 100%;
}
#banner {
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	margin: 0 auto;
	height: 92px;
	padding: 0px;
	text-align: left;
	width: 100%;
}
.framelimit {
	border: none;
	height:162px;
	position: static;
	text-align: center;
	scroll-behavior: auto;
	width: 100%;
}
.framelimit2 {
	border: none;
	height:406px;
	position: static;
	scroll-behavior: auto;
	text-align: center;
	width: 100%;
}
#main {
	margin: 0 auto;
	height: 2000px;
	width: 94%;
}
#mainbody {
	float: left;
	font-size: 110%;
	line-height: 1.5;
	margin-bottom: 0px;
	vertical-align: top;
	width: 100%;
}
#insetL {
	color: #666666;
	float: left;
	font-size: 90%;
	line-height: 1.4;
	margin-bottom: 15px;
	padding: 10px 0 10px 0;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
#insetR {
	background: #fffbee;
	color: #666666;
	float: left;
	font-size: 90%;
	line-height: 1.4;
	margin-bottom: 15px;
	padding: 10px 0 10px 0;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
#insetT {
	background: #fffbee;
	color: #666666;
	float: left;
	font-size: 90%;
	line-height: 1.4;
	margin-bottom: 15px;
	padding: 10px 0 10px 0;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
#alphablock {
	float: left;
	margin: 5px 0px;
	width: 100%;
}
#sidemenu {
	border-top-color: #b7ae95;
	border-top-style: dotted;
	border-top-width: 2px;
	color: #000000;
	font-size: 90%;
	line-height: 1.4;
	text-align: center;
	vertical-align: top;
	margin: 0 auto;
	margin-bottom: 15px;
	max-width: 640px;
	width: 100%;
}
#footer {
	border-top-color: #b7ae95;
	border-top-style: dotted;
	border-top-width: 3px;
	float: left;
	font-size: 85%;
	height: 350px;
	margin: 0px 5px 0px 5px;
	padding: 10px 0;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

/* CONTENT DIVS */
#goeric {
	background-image: url('../sharedimages/GreatestLiteraturebannerS.jpg');
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 92px;
	width: 100%;
}
#gogreat {
	background-image: url('../sharedimages/GreatestLiteraturebannerS.jpg');
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 92px;
	width: 100%;
}
#gotr {
	background-image: url('../sharedimages/TorontoReadsbannerS.jpg');
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 92px;
	width: 100%;
}
.by {
	font-size: 110%;
	font-weight: bold;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.whatwhen {
	font-size: 100%;
	font-weight: 600;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.insetinfo {
	margin-top: 5px;
	padding: 0px 2px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.insetdotspace {
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	height: 2px;
	margin: 0 auto;
	padding: 0px;
	vertical-align: top;
	width: 100%;
}
.sidedotspace {
	border-bottom-color: #b7ae95;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	height: 2px;
	margin: 0 auto;
	padding: 0px;
	vertical-align: top;
	width: 90px;
}
.breaker {
	border-bottom: 1px solid #8c805d;
	color: #8c805d;
	float: left;
	font-size: 85%;
	font-weight: bold;
	height: 20px;
	margin: 15px 0;
	text-align: center;
	width: 100%;
}
.breaker2 {
	border-bottom: 1px solid #8c805d;
	color: #8c805d;
	float: left;
	font-size: 85%;
	font-weight: bold;
	height: 24px;
	margin: 15px 0;
	padding: 0px 0px 5px 0px;
	text-align: center;
	width: 100%;
}
#breakerbig {
	border-bottom: 2px solid #8c805d;
	color: #8c805d;
	float: left;
	font-size: 140%;
	font-weight: bold;
	height: 35px;
	margin-bottom: 15px;
	text-align: center;
	width: 100%;
}
.columnlist {
	color: #993333;
	font-size: 90%;
	float: left;
	line-height: 1.4;
	margin: 0px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.columnsmall {
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

/* PARAGRAPH CLASSES */
p.bookad {
	color: #000000;
	font-size: 100%;
	margin: 10px 0px 15px 0px;
	text-align: center;
	min-width: 90px;
	width: 100%;
}
p.deck {
	color: #000000;
	float:left;
	font-size: 90%;
	margin: 10px 0px 10px 0px;
	text-align: center;
	width: 100%;
}
p.subdeck {
	color: #000000;
	font-size: 70%;
	margin: -10px 0px 10px 0px;
	text-align: center;
}.info {
	color: #666666;
	font-size: 80%;
	line-height: 1.2;
	padding: 1px 10px 3px 10px;
	text-align: left;
}
p.bibliodate {
	color: #993333;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 10px;
	margin-top: 20px;
}
p.bibliobook {
	font-size: 90%;
	line-height: 1.4;
	margin-left: 0px;
	margin-top: -5px;
}
p.bibliocontent {
	color: #666666;
	font-size: 85%;
	line-height: 1.5;
	margin-left: 15px;
	margin-top: -10px;
}
p.eric {
	margin-top: -7pt;
	padding: 0 10px;
	text-align: right;
}
p.insetcite {
	margin-top: -7pt;
	padding: 0px 2px;
	text-align: right;
}
p.insetciteblock {
	margin: -5px 10px 10px 25px;
	text-align: right;
}
p.listed {
	font-size: 100%;
	margin: 2px 0px 0px 0px;
	width: 100%;
}
p.quoteblock {
	line-height: 1.3;
	margin: 5px 10px;
	text-indent: 0px;
}
p.turnline {
	color: #993333;
	float:left;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	width: 100%;
}

/* PHOTO & VIDEO CLASSES */
.photoC {
	text-align: center;
	margin-bottom: 10px;
	width: 100%;
}
.photoL {
	float:left;
	margin: 0px 10px 10px 0;
}
.photoLembed {
	color: #666666;
	font-size:70%;
	margin: 0px 0px 10px 0;
	text-align: center;
	width:100%;
}
.photoR {
	float: right;
	margin: 0px 0 10px 10px;
	max-width: 360px;
}
.photosmall {
	align-content: center;
	width: 80px;
}
.photoinfo {
	color: #666666;
	font-size: 80%;
	line-height: 1.2;
	padding: 0px 2px;
	text-align: center;
}
.photoinfosmall {
	color: #666666;
	font-size: 75%;
	padding: 0px 2px;
	text-align: center;
	width: 100%;
}
.photocredit {
	color: #666666;
	font-size: 50%;
	line-height: 1.1;
	padding: 0px 1px;
	text-align: center;
}
.video {
	margin: 5px 0px 0px 0px;
	text-align: center;
	width: 100%;
}

/* heads */
h1 {
	color: #993333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
}
h2 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	text-align: center;
}
h3 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	margin: 80px 0px 0px 0px;
}
h4 {
	color: #993333;
	font-size: 110%;
	font-weight: bold;
	margin: 30px 0px 0px 0px;
	vertical-align: top;
	width: 100%;
}
h5 {
	color: #000000;
	font-size: 90%;
	font-weight: 600;
	margin: 5px 0px 0px 0px;
	vertical-align: top;
	text-align: left;
	width: 100%;
}
h6 {
	color: #993333;
	font-size: 90%;
	font-weight: normal;
	margin: 5px 0px;
	vertical-align: top;
	text-align: center;
	width: 100%;
}

/* remove head style */
span.clearhead {
	color: #000000;
	font-size: 75%;
	font-weight: normal;
}


/* text classes */
p.bulletlisted {
	color: #993333;
	font-size: 100%;
	font-weight: bold;
	margin-top: 0px;
	text-align: center;
}
.sidelite {
	color: #9d9682;
	font-size: medium;
}
/* collapsibles */
.row {
	color: #993333;
	font-size: 100%;
	font-weight: normal;
	padding: 5px 0px 2px 0px;
	text-align: center;
	vertical-align: top;
	height: auto !important;
}
.dropinfo {
	color: #666666;
	font-size: 100%;
	font-weight: normal;
	display: none;
	padding: 2px 0px;
}
.show {
	font-size: 85%;
	font-weight: normal;
	display: none;
}
.hide:target + .show { display: inline; }
.hide:target { display: none; }
.hide:target ~ .dropinfo { display: inline; }

/* chart styles */
.breakerburg {
	background:#ffffff;
	border-bottom-color:#993333;
	border-bottom-style:solid;
	border-bottom-width:1px;
	color:#993333;
	float:left;
	font-size:100%;
	font-weight:bold;
	padding:15px 0px 5px 0px;
	width:510px;
}
.item {
	border-bottom:1px solid #e6dfd0;
	background:#ffffff;
	float:left;
	padding:4px 0px 4px 0px;
	text-align:left;
	width:510px;
}
.itemplus {
	background:#ffffff;
	float:left;
	padding:4px 0px 4px 0px;
	text-align:left;
	width:510px;
}
.year {
	color:#666666;
	float:left;
	font-size:70%;
	height:49px;
	padding:2px 0px 0px 0px;
	width:70px;
}
.ESGinfo {
	color:#666666;
	float:left;
	font-size:70%;
	padding:1px 0px 0px 2px;
	width:30%;
}
.work {
	float:left;
	font-size:90%;
	font-weight:bold;
	padding:0px 0px 2px 2px;
	width: 75%;
}
.ESGwork {
	float:left;
	font-size:90%;
	font-weight:bold;
	padding:1px 0px 0px 2px;
	width: 80%;
}
.writer {
	float:left;
	font-size:80%;
	padding:0px 2px 0px 2px;
	width: 46%;
}
.ESGwriter {
	float:left;
	font-size:70%;
	padding:1px 2px 0px 2px;
	width:32%;
}
.place {
	color:#666666;
	float:left;
	font-size:70%;
	padding:1px 2px 0px 2px;
	width:14%;
}
.SBN {
	color:#666666;
	float:left;
	font-size:70%;
	padding:1px 2px 0px 2px;
	width:50%;
}
.ESGpublisher {
	color:#666666;
	float:left;
	font-size:70%;
	padding:1px 2px 0px 2px;
	width:80%;
}
.form {
	color:#666666;
	float:left;
	font-size:70%;
	padding:1px 0px 0px 2px;
	width:20%;
}
.ESGform {
	color:#666666;
	float:left;
	font-size:70%;
	padding:1px 0px 0px 2px;
	width:12%;
}
.library-data {
	color:#993333;
	float:left;
	font-size:60%;
	margin-left:100px;
	padding:1px 0px 0px 2px;
}
.ESGdescription {
	color:#993333;
	float:left;
	font-size:60%;
	margin-left:90px;
	padding:1px 0px 0px 2px;
	width: 100%;
}

